<template>
    <div>
        <el-menu :default-active="activeIndex" class="el-menu-demo" mode="horizontal" @select="handleSelect">
            <el-menu-item index="首页">首页</el-menu-item>
            <el-menu-item index="考试平台">考试平台</el-menu-item>
            <el-menu-item index="培训平台">培训平台</el-menu-item>
            <el-menu-item index="课程开发">课程开发</el-menu-item>
            <el-menu-item index="新闻资讯">新闻资讯</el-menu-item>
            <el-menu-item index="帮助中心">帮助中心</el-menu-item>
            <el-menu-item index="关于我们">关于我们</el-menu-item>
        </el-menu>
        课程开发
    </div>
</template>

<script>
    export default {
        name:       'courseDev',
        props:      {
        },
        data() {
            return {
                activeIndex:  '课程开发',
            };
        },
        components: {},
        computed:   {},
        methods:    {
            handleSelect(key, keyPath) {
                if (key === '考试平台') {
                    window.location.href = "https://www.baidu.com";
                } else if (key === '培训平台') {
                    window.location.href = "http://39.97.175.90:7788/zentao/my/";
                } else {
                    this.$router.push({ name: key });
                }
            },
        },
        created() {

        },
        mounted() {

        },
        beforeDestroy() {
        },
    };
</script>
<style>

</style>
